@import "main.css";

.titulo-banner {
    font-size: 2.4em;
    font-weight: 600;
    text-align: center;
    color: #ff6b00;
}

.titulo-banner-azul {
    font-size: 2.4em;
    font-weight: 600;
    text-align: center;
    color: #07326b;
}

.cambio-color {
    color: #ff6b00;
}

/*Seccion 1 Banner */

.seccion-1-nosotros{
    padding: 0 60px;
    background-image: url(../img/nosotros.jpg);
    background-position-x: center;
    background-position-y: top;
    background-size: auto;
    background-repeat: no-repeat;
    background-attachment: fixed;
    height: 360px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
}

.contenido-secc-1-nosotros{
    padding-top: 9.3rem;
}

.titulo-nosotros{
    font-weight: 700;
    font-size: 48px;
    color: #002A6F;
}

.breadcrumb{
    justify-content: center;
}

.breadcrumb-item a{
    text-decoration: none;
    color: #002A6F;
    font-weight: 600;
}

.breadcrumb-item a:hover{
    text-decoration: none;
    color: #165fbe;
    font-weight: 600;
}


.breadcrumb-item .active{
    background-color: transparent;
}

@media (width > 1450px) {
    .seccion-1-nosotros{
        background-size: contain;
    }
 
}

@media screen and (max-width: 1227px) {
    
}

/* Seccion 2 Empresa */

.seccion-quienes-somos{
    padding-top: 110px;
    padding-bottom: 80px;
}

.about-image-card .main-img-wrapper{
    text-align: center;
}

.about-image-card .main-img-wrapper .main-img-inner{
    position: relative;
    display: inline-block;
}

.about-image-card .main-img-wrapper .main-img-inner > img{
    border-radius: 12px;
    margin-left: 7px;
    margin-top: 4px;
    width: 100%;
}

.about-image-card .img-card-wrapper.image-one{
    top: 55px;
    right: -40px;
    border-radius: 6px;
    width: 96px;
    height: 96px;
    background-color: #005bac;
}

@keyframes MoveUpDown {
    0%, 100% {
      bottom: 0;
    }
    50% {
      bottom: 100px;
    }
  }

.about-image-card .img-card-wrapper{
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    flex-direction: column;
}

.about-image-card .img-card-wrapper.image-two{
    bottom: -60px;
    right: 50px;
    border-radius: 6px;
    width: 120px;
    height: 120px;
    background-color: #ff6731;
    animation: MoveLeftRight 2s linear infinite alternate;
}

.about-image-card .img-card-wrapper {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
    flex-direction: column;
}

.about-info-card{
    padding-left: 70px;
}

.about-info-card .about-info-content {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.section-title {
    display: flex;
    gap: 5px;
    flex-direction: column;
    z-index: 2;
    position: relative;
}

.section-title .short-title {
    font-size: 20px;
    font-weight: 500;
    color: #ff6731;
}

.section-title .title {
    font-size: 38px;
    line-height: 50px;
    font-weight: 600;
    color: #002A6F;
}

.divider-nosotros{
    width: 290px;
    height: 6px;
    background-color: #FF6900;
    margin-top: 6px;
    border-radius: 2px;
}

.texto{
    font-size: 15px;
    font-weight: 500;
    color: #002A6F;
    text-align: justify;
}

.subtitulo{
    color: #002A6F;
    font-weight: 600;
    font-size: 16px;
    line-height: 26px;
}

.phone-text{
    display: flex;
    flex-wrap: nowrap;
}

.phone-text h4{
    color: #002A6F;
    font-weight: 600;
}

.phone-text p{
    color: #FF6900;
    font-weight: 500;
}

.circulo-naranja{
    width: 65px;
    height: 65px;
    line-height: 65px;
    background: #FF6900;
    border-radius: 60px;
    text-align: center;
}

@media (max-width: 425px){
    .seccion-quienes-somos{
        padding-top: 40px !important;
        padding-bottom: 30px !important;
    }
    .about-info-card {
        padding-top: 60px;
    }

    .col-8{
        flex: 0 0 auto;
        width: 30% !important;
    }
    
    .contenedor-mision{
        padding: 90px 50px 50px !important;
    }

    .contenedor-mision h3{
        font-size: 20px;
    }
    
    .contenedor-mision p{
        font-size: 14px !important;
        padding-top: 5px !important;
    }

    .contenedor-vision{
        padding: 45px 60px !important;
    }

    .contenedor-vision p{
        padding-top: 5px !important;
        font-size: 14px !important;
    }

    .valores{
        padding-top: 38px !important;
    }

    .row-general{
        padding-left: 6px !important;
    }

    .row-secundario{
        padding-left: 6px;
    }
}

@media (max-width: 768px){
    .about-info-card {
        padding-left: 10px;
        padding-top: 60px;
    }

    .seccion-quienes-somos{
        padding-top: 40px !important;
        padding-bottom: 30px !important;
    }
}

@media screen and (max-width: 1227px) {
    .contenido-empresa {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

}

/* Seccion 3 Mision */
.contenedor-mision{
    background-image: url(../img/mision-fondo.png);
    background-position-x: center;
    background-position-y: top;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 80px 60px;
    height: 360px;
}

.contenedor-mision h3{
    font-size: 38px;
    color: white;
    font-weight: 600;
    text-transform: uppercase;
}

.divider-mision{
    width: 190px;
    height: 6px;
    background-color: #FF6900;
    margin-top: 6px;
    border-radius: 2px;
}

.contenedor-mision p{
    font-size: 16px;
    color: white;
    font-weight: 300;
    padding-top: 20px;
    margin-top: 20px;
}

/* Seccion 4 Vision */
.contenedor-vision{
    background-color: #EBEFF3;
    padding: 80px 60px;
    height: 360px;
}

.contenedor-vision h3{
    font-size: 38px;
    color: #002A6F;
    font-weight: 600;
    text-transform: uppercase;
}

.divider-vision{
    width: 190px;
    height: 6px;
    background-color: #FF6900;
    margin-top: 6px;
    border-radius: 2px;
}

.contenedor-vision p{
    font-size: 16px;
    color: #002A6F;
    font-weight: 400;
    padding-top: 20px;
    margin-top: 20px;
}


/* Seccion 5 valores */
.valores{
    background-color: #004788;
    padding-top: 100px;
    padding-bottom: 50px;
}

.valores .seccion-titulo-valores {
    margin-bottom: 60px;
}

.valores .seccion-titulo-valores .title {
    color: white;
    font-weight: 600;
}

.divider-valores{
    width: 290px;
    height: 6px;
    background-color: #FF6900;
    margin-top: 16px;
    border-radius: 2px;
}

.container{
    position: relative;
    gap: 100px 50px;
}

.container .card{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    width: 340px;
    height: 310px;
    background: #004788;
    border-radius: 20px;
    border: 1px solid #004788;
    transition: 0.5s;
}

.container .card:hover{
    height: 400px;
    background: white;
    box-shadow: 0 35px 80px rgba(0, 0, 0, 0.15);
}

.container .card .imgBx{
    position: absolute;
    top: 20px;
    left: 72px;
    width: 190px;
    height: 190px;
    background: transparent;
    border: 3px solid #FF6B00;
    border-radius: 112px;
    overflow: hidden;
    transition: 0.5s;
}

.container .card:hover .imgBx{
    top: -20px;
    transform: scale(0.55, 0.55);
}

.container .card .imgBx img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: fill;
}

.container .card .content{
    position: absolute;
    top: 250px;
    width: 100%;
    padding: 0 30px;
    height: 30px;
    overflow: hidden;
    text-align: center;
    transition: 0.5s;
}

.container .card:hover .content{
    top: 150px;
    height: 250px;
}

.container .card .content h3{
    font-size: 20px;
    color: white;
    font-weight: 600;
}

.container .card:hover .content h3{
    font-size: 18px;
    color: #002A6F;
    font-weight: 600;
}

.container .card .content p{
    font-size: 14px;
    color: #002A6F;
    font-weight: 500;
    text-align: justify;
}

/* .mision .div-flotante {
    top: 1100px;
} */


@media screen and (max-width: 1227px) {
    
    .box-data {
        min-width: 80%;
        padding: 0;
    }

    .info-mision {
        text-align: center;
    }
}

@media screen and (max-width: 776px) {
    
    .seccion-quienes-somos .container {
        padding: 20px 20px 0px;
    }
    .seccion-quienes-somos .div-flotante {
        font-size: 12px;
    }
    .seccion-quienes-somos .div-flotante .boton-flotante {
        font-size: small;
    }
    .contenedor-mision {
        height: 380px;
    }
}